head("debian day signup")
<p>Hello, to sign up to debian day enter your email in the text box
  below. You will not recive more than a couple of emails. There is a
  confirmation email. </p>

<form method="get" action="../cgi-bin/signup.cgi"><input type="text"
						      name="email" /> 
<input type="submit" value="Submit">
</form>

foot();
